Bug 5068 - urpm-reposync without root work with errors
: urpm-reposync without root work with errors
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Denis Silakov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-18 16:17 MSK by Vladimir Potapov
Modified: 2015-02-24 10:38 MSK (History)
1 user (show)

See Also:
RPM Package: urpm-tools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-02-18 16:17:01 MSK
rpm-reposync tries to work without root and break with errors.
Please, add password query for it!
Comment 1 Denis Silakov 2015-02-18 17:24:05 MSK
Advisory:
Force request of root password when running urpm-reposync.

Build lists:
https://abf.io/build_lists/2430077
https://abf.io/build_lists/2430078
Comment 2 FirstLevel 2015-02-19 23:18:51 MSK
64bit
Update goes well. New urpm-reposync reguires password of root.
Comment 3 FirstLevel 2015-02-19 23:23:33 MSK
32bit
Update goes well. New urpm-reposync reguires password of root.
Comment 4 Vladimir Potapov 2015-02-24 05:38:25 MSK
urpm-tools-2.3.1-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2430077/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2430078/x86_64/main/release/
********************************* Advisory *************************
Force request of root password when running urpm-reposync.
********************************************************************
QA Verified